安全公告

Security Bulletin
Wordpress Contact Form 7 to Database Extension插件CSV注入漏洞
2018年04月03日 10:25  发布者:  访问量:

CNVD-ID CNVD-2018-06887
公开日期 2018-04-02
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:N/A:N)  
影响产品 WordPress Contact Form 7 to Database Extension 2.10.32
CVE ID CVE-2018-9035
漏洞描述 WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。  

Wordpress Contact Form 7 to Database Extension插件存在CSV注入漏洞,攻击者可利用漏洞注入CSV/Excel文件,导致远程执行客户端代码(DDE)或通过恶意注入的超链接泄漏数据。
参考链接 https://www.exploitalert.com/view-details.html?id=29326
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:  
https://wordpress.org/
厂商补丁 Wordpress Contact Form 7 to Database Extension插件CSV注入漏洞的补丁
验证信息 已验证
报送时间 2018-04-02
收录时间 2018-04-02
更新时间 2018-04-02
漏洞附件 (无附件)
 在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)


下一条

关闭

Copyright 2015 重庆电子工程职业学院-信息化处.